Bug 22808 - Move Cache.t to db_dependent
Summary: Move Cache.t to db_dependent
Status: Pushed to Stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Test Suite (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Target Milestone: ---
Assignee: Mirko Tietgen
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-04-30 08:51 UTC by Mirko Tietgen
Modified: 2019-05-24 17:47 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.05.00, 18.11.06


Attachments
Bug 22808: Move Cache.t to db_dependent (561 bytes, patch)
2019-04-30 08:57 UTC, Mirko Tietgen
Details | Diff | Splinter Review
Bug 22808: Move Cache.t to db_dependent (607 bytes, patch)
2019-04-30 19:35 UTC, Liz Rea
Details | Diff | Splinter Review
Bug 22808: Move Cache.t to db_dependent (665 bytes, patch)
2019-05-01 09:25 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Mirko Tietgen 2019-04-30 08:51:54 UTC
Cache.t fails during package build. Moving it to db_dependent fixes the problem.
Comment 1 Mirko Tietgen 2019-04-30 08:57:20 UTC
Created attachment 89108 [details] [review]
Bug 22808: Move Cache.t to db_dependent

Cache.t fails during package build. Moving it to db_dependent fixes
the problem.
Comment 2 Liz Rea 2019-04-30 19:35:53 UTC
Created attachment 89154 [details] [review]
Bug 22808: Move Cache.t to db_dependent

Cache.t fails during package build. Moving it to db_dependent fixes
the problem.

Signed-off-by: Liz Rea <wizzyrea@gmail.com>
test passes in the new location, doesn't exist in the old one.
Comment 3 Katrin Fischer 2019-05-01 09:25:20 UTC
Created attachment 89161 [details] [review]
Bug 22808: Move Cache.t to db_dependent

Cache.t fails during package build. Moving it to db_dependent fixes
the problem.

Signed-off-by: Liz Rea <wizzyrea@gmail.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Nick Clemens 2019-05-07 12:02:42 UTC
Awesome work all!

Pushed to master for 19.05
Comment 5 Martin Renvoize 2019-05-08 15:34:31 UTC
Pushed to 18.11.x for 18.11.06
Comment 6 Lucas Gass 2019-05-24 17:47:20 UTC
backported to 18.05.x for 18.05.13